Bug 832148 - [RFE] Empty search strings shouldn't be saved in search history
[RFE] Empty search strings shouldn't be saved in search history
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Dmitri Dolguikh
Katello QA List
: FutureFeature, Reopened, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-06-14 12:34 EDT by Sachin Ghai
Modified: 2014-09-04 11:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-09-04 11:10:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Empty search should be removed from history (56.43 KB, image/png)
2012-06-14 12:34 EDT, Sachin Ghai
no flags Details

  None (edit)
Description Sachin Ghai 2012-06-14 12:34:06 EDT
Created attachment 591879 [details]
Empty search should be removed from history

Description of problem:
Since user is not providing any value and search is not returning any result. So Search performed with empty string shouldn't be saved under history.
Comment 1 Dmitri Dolguikh 2012-12-19 06:17:45 EST
fixed in e2eeaa28749de1b6026f1df681cc72fad1ec9120
Comment 2 Mike McCune 2013-08-16 14:21:59 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 3 Mike McCune 2013-09-19 14:19:19 EDT
These bugs have been resolved in upstream projects for a period of months so
I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to
Comment 4 Mike McCune 2013-09-19 22:29:55 EDT
This bug was mistakenly closed during a triage process.  Moving back to MODIFIED or ON_QA depending
Comment 5 Bryan Kearney 2014-09-04 11:10:49 EDT
This commit is delivered with Satellite 6.0 GA. I am marking this as closed/nextrelease. If you think this was done in error please feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.